# Uses of Class
it.tdlight.jni.TdApi.StoryInfo

## Uses of TdApi.StoryInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StoryInfo
Modifier and Type
Field
Description
`TdApi.StoryInfo[]`
TdApi.ChatActiveStories.`stories`
Basic information about the stories; use getStory to get full information about the stories.
Constructors in it.tdlight.jni with parameters of type TdApi.StoryInfo
Modifier
Constructor
Description
``
`ChatActiveStories(long chatId, TdApi.StoryList list, long order, int maxReadStoryId, TdApi.StoryInfo[] stories)`
Describes active stories posted by a chat.